<?xml version="1.0" encoding="UTF-8"?>
<project-shared-configuration>
    <!--
This file contains additional configuration written by modules in the NetBeans IDE.
The configuration is intended to be shared among all the users of project and
therefore it is assumed to be part of version control checkout.
Without this configuration present, some functionality in the IDE may be limited or fail altogether.
-->
    <python-data xmlns="http://nbpython.dev.java.net/ns/php-project/1">
        <main.file>newpythonproject/newpythonproject.py</main.file>
        <platform.active>Python_3.6.8</platform.active>
    </python-data>
</project-shared-configuration>
